
@import url("https://cdn.jsdelivr.net/npm/bootstrap@5.3.8/dist/css/bootstrap.min.css");
.app-header {
    width: 100%;
    background-color: #fff;
    border-bottom: 1px solid #dee2e6;
}

.app-header__inner {
    min-height: 88px;
}

.brand-area__logo {
    display: block;
    width: auto;
    max-width: 160px;
    max-height: 60px;
}

.department-name {
    display: flex;
    align-items: center;
    border-left: 1px solid #dee2e6 !important;
}

.department-name a:hover {
    text-decoration: underline !important;
    text-decoration-color:
}

.department-name h1 {
    font-size: 20px;
    font-stretch: condensed;
    font-stretch: 75;
    font-variation-settings: "wdth" 75;
    letter-spacing: 2px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.department-name p {
  font-size:16px;
}

body {
    color: #2c2c2c;
    font-family: Open Sans, sans-serif !important;
}

/* Mobile */
@media (max-width: 575px) {
    .app-header__inner {
        flex-wrap: wrap;
    }

    .brand-area {
        width:100%;
    }

    .department-name {
        border: 0px  !important;
    }
}
